.container1 {
  width: 50%;
  padding: 10px;
  margin-left: 19rem;
  margin-top: 5rem;
  background-color: rgb(239, 239, 245);
  border-radius: 10px;
}
body {
  background: rgb(53, 53, 233);
  color: rgb(26, 6, 6);
}

h1 {
  text-align: center;
}
input {
  float: left;
  width: 90%;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
input[type="submit"] {
  width: 20%;
  background-color: #7a78f8;
  color: white;
  padding: 10px;
  border: none;
  border-radius: 4px;
  float: left;
}

.col-1 {
  float: left;
  width: 30%;
  margin-top: 5px;
}
.col-2 {
  float: left;
  width: 70%;
  margin-top: 5px;
}
.start {
  float: left;
  width: 50%;
}
.end {
  float: right;
  width: 50%;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
textarea {
  border-radius: 4px;
  resize: none;
}
button {
  background-color: rgb(175, 169, 235);
  text-align: center;
  margin-top: 2rem;
  border-radius: 4px;
  width: 30%;
  height: 2rem;
}

.hide {
  display: none;
}

textarea {
  width: auto;
}
label.validation-error {
  color: rgb(248, 45, 5);
}

/* Responsive layout - when screen size is 1100 at max*/
@media screen and (max-width: 1100px) {
  .container1 {
    width: 70%;
    margin-top: 2rem;
  }
  .col-1 {
    width: 30%;
  }
  .col-2 {
    width: 60%;
  }
  /* textarea {
    width: 30%;
  } */

  .col-2.error input {
    border-color: red;
  }
  .col-2.success input {
    border-color: #4bb543;
  }
  .col-2 small {
    color: #f60733;
  }
}

@media screen and (max-width: 1000px) {
  .container1 {
    /* width: 100%; */
    margin-left: 10rem;
    /* margin-right: 2rem; */
  }
  textarea {
    height: 60%;
    width: 91%;
  }

  .col-1,
  .col-2 {
    width: 100%;
  }
}
@media screen and (max-width: 800px) {
  .container1 {
    width: 100%;
    margin: 2rem;
  }
  textarea {
    height: 50%;
    width: 90%;
  }
  .col-1,
  .col-2 {
    width: 100%;
  }
}
